Subject: [i2rs] feedback on I2RS use case requirements document

From: "Susan Hares" <[email-masked]>
Date: Tue, 15 Mar 2016 15:32:45 -0400

The draft-ietf-i2rs-use-case-reqs-summary has not received many reviews the
last year.  This is a living document that indicates what are valid use
cases.  As we work on the I2RS protocol, it is important to consider the
requirements.   Please note that (OC) means out of charter, and (IC) means
in-Charter.   The chairs are looking for feedback on this document:
draft-ietf-i2rs-usecase-reqs-summary/
<https://datatracker.ietf.org/doc/draft-ietf-i2rs-usecase-reqs-summary/>
on whether:

a)      IC requirements are need for phase 1 of the protocol? Other options
are to put the requirements in a later phase or dropping the requirement. 

b)      OC-requirements should be "In-charter" in a later phase?  Or
dropped? 

c)       We are missing any urgent requirements for phase 1 protocol.

Jeff and I would appreciate your feedback as we consider the I2rs protocol
strawman. 

Sue Hares